.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f5895565-7416-4399-d899-f98bb74d698d {
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e1575a1f-b756-cdb4-be1e-1ca105ebea3a {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-89586fdf-2f04-0baa-ff5e-3f66a57b3a2a {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-68868c0b-fe5c-3f31-bfc4-d95a6db2759f {
text-align: center !important;
}
.lfr-layout-structure-item-ee8373b5-4a53-1809-b7b5-da55420a5b3a {
text-align: center !important;
}
.lfr-layout-structure-item-c771df55-7fa6-5579-054e-e7692db14c14 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
